1. RogersSamsungGalaxyS4's Avatar
    According to Wikipedia..."Kies3 (version 3.x) supports devices with Android Jelly Bean (4.3 and up). Kies (currently in version 2.6.3.14074_11) supports devices with Android 2.1 through 4.2. Trying to use Kies with newer devices, or Kies3 with older devices, will result in an error message"

    Stupid me I forgot about this and opened up Kies 3 instead of Kies for my phone using and older version of Android and downloaded Jelly Bean and "bricked" my phone and got the error message in Kies 3. I can not trouble shoot my phone because Kies is stuck in connecting and Kies 3 won't sync with the phone. My phone is stuck on either downloading or recovery mode. I can't even use an older version of Kies/Kies 3 to restore my phone.
    05-04-2015 06:55 PM

Similar Threads

  1. Why do older videos on my Galaxy S5 have a black screen?
    By AutumnRaine0624 in forum Samsung Galaxy S5
    Replies: 4
    Last Post: 05-05-2015, 08:50 AM
  2. Replies: 1
    Last Post: 05-05-2015, 12:56 AM
  3. How do I revert back to KitKat instead of Lollipop?
    By AC Question in forum Android 4.4 KitKat
    Replies: 1
    Last Post: 05-04-2015, 06:18 PM
  4. Replies: 0
    Last Post: 05-04-2015, 05:41 PM
  5. Replies: 0
    Last Post: 05-04-2015, 05:41 PM
LINK TO POST COPIED TO CLIPBOARD